restrict 127.0.0.1
driftfile /var/lib/ntp/drift
broadcastdelay 0.008
tinker panic 0

{% for ntp in ntpservers %}
server {{ ntp }} iburst
restrict {{ ntp }} nomodify notrap
{% endfor %}
restrict default ignore

